body
{
background-image:url("photos/background.jpg");
background-repeat:repeat;
margin:auto;
}


#texte
{
color:black;
font-family:calibri, arial, sans serif;
margin-top:12px;
font-size:1.2em;

}


p
{
	
	color:rgb(200,200,200);
}

#a
{
	text-align:center;
	font-family:calibri, arial, sans serif;
	
}

#Gotthardpost
{
	margin:50px;
	
}

img
{
	
	padding:20px;
}

#Gotthardpost img
{
width:85%
}